import { request } from '@/utils/http'
export function getMarkersInfo(data: any) {
  return request.http({
    url: '/forestplus/app/inter/getMarkers',
    isPost: false,
    data,
    isSinglePost: true // 是否是单例模式默认可不传de
  })
}
